@charset "utf-8";

/* CSS Document */

/*---------------------------------------------------------------
  link
----------------------------------------------------------------*/
a:link{ text-decoration:none; color:#333;}
a:visited{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none; color:#999;}

a:hover img{
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

.logo a:hover img{
filter: alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}



/*---------------------------------------------------------------
  base
----------------------------------------------------------------*/
body {
color:#333;
font-family:"ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
font-size:75%;
line-height:1.6;
}

html, body{ height:100%;color:#333;}

::selection { background:#3C5713; color:#FFF; text-shadow:0 0px 3px #000/* Safari */}

::-moz-selection { background:#3C5713; color:#FFF; text-shadow:0 0px 3px #000 /* Firefox */}

input {
vertical-align:middle;
}

/*---------------------------------------------------------------
  spacing
----------------------------------------------------------------*/
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}


/*---------------------------------------------------------------
  clear
----------------------------------------------------------------*/
.clr{clear:both;}

.clrfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clrfix {display: inline-block;} 

/* Hides from IE Mac */
* html .clrfix {height: 1%;}
.clrfix {display:block;}
/* End Hack */ 

.disnon{
	display:none;
}


#page_wrap{
height:auto !important;
height:100%;
min-height:100%;
}

#header{
	background:url(../images/bg_header.jpg) repeat-x;
	height:120px;
}

#header #description{
	background-color:#F3F1EB;
    padding:6px 0;
	width:100%;
}
#header #description #des_inner{
	width:960px;
	margin:0 auto;
}


#header .inbox{
	position:relative;
	height:90px;
	width:960px;
	margin:0 auto;
}

#header .logo{
	position:absolute;
	left:0;
	top:20px;
}

#header .head_tel{
	position:absolute;
	top:12px;
	left:399px;
}

#header .head_en{
	position:absolute;
	top:20px;
	right:0;
}

#header ul.nav_head{
	position:absolute;
	right:-20px;
	top:60px;
}
#header ul.nav_head li{
	list-style-type:none;
    float:left;
    margin-right:20px;
}


#gnav{
	left:0;
    margin-bottom:20px;
	width:100%;
	height:63px;
	border:solid #D6D6D6;
	border-width:1px 0;
}

#gnav > ul{
	width:960px;
	margin:0 auto;
}

#gnav > ul li{
	float:left;
    list-style-type:none;
    text-align:center;
	position:relative;
}
#gnav > ul li > a{
    padding:10px 0;
    display:block;
}

#gnav li > a span{
    padding:7px 0;
	display:block;
    border-right:1px dashed #D6D6D6;
}

#gnav li:first-child > a span{
border-left:1px dashed #D6D6D6;
}

#gnav li.home{width:103px;}
#gnav li.about{width:120px;}
#gnav li.organic{width:193px;}
#gnav li.tea{width:207px;}
#gnav li.product{width:191px;}
#gnav li.contact{width:146px;}
#gnav li.ehome{width:110px;}
#gnav li.eorganic{width:188px;}
#gnav li.epro{width:209px;}

#gnav li .submenu{
display:none;
background:#F3F1EB;
position:absolute;
left:0;
top:63px;
width:100%;
box-shadow: 0 10px 6px -6px #777777;
border-left:1px solid #E8E3D7;
border-right:1px solid #E8E3D7;
border-bottom:1px solid #E8E3D7;
z-index:9999;
}

#gnav li:hover .submenu{
display:block;
}

#gnav li .submenu ul{
margin:0;
padding:0;
}

#gnav li .submenu ul li{
margin:0;
display:block !important;
text-align:left;
float:none !important;
border-bottom:1px dashed #E8E3D7 !important;
list-style-type:none;
padding:0 15px 0 20px;
background: url(../images/arrow.gif) no-repeat 0.8em 1.3em !important;
}

#gnav li .submenu ul li:last-child{
border:none !important;
}


#main_img{
    padding:0;
    height:325px;
	margin:0 auto;
    width:960px;
}


#main_img h1.vi{
    width:310px;
    padding:0;
    float:left;
    margin:0;
}

#main_img .ph_area{
	float:right;
    width:650px;
}


#contetentsBox{
	width:960px;
	margin:0 auto 45px;
	font-size:107.7%;
}

#main_contents{
	width:740px;
	float:left;
	padding:0;
}

#main_contents .inbox{
	margin:0 10px;
}
#main_contents section#top_news,
#main_contents section#top_about{
	margin:0 0 30px 0;
}
#main_contents section#top_news .srcollbar{
	overflow:auto;
        width:720px;
        height:250px;
}



#main_contents section#top_about .txt_area{
	float:left;
    width:385px;
}

#main_contents section .sub_txt_link{
	background:url(../images/arrow.gif) no-repeat left center;
    padding:0 0 0 10px;
    margin-top:15px;
    display:block;
    clear:both;
}

#main_contents section .sub_txt_link a{
    border-bottom:1px dashed #990000;
    padding:0 0 5px 0;
}

#main_contents section .right_list{
	float:right;
}


#main_contents section#top_about p.bold_txt{
	font-weight:bold;
    margin-bottom:15px;
    font-size:106.3%;
}

#main_contents section#top_about .movie{
	float:right;
    width:300px;
    text-align:center;
    padding:0;
}

#main_contents section#top_about .online_area{
	float:left;
    width:361px;
    border:2px solid #E75029;
    border-radius:3px 3px 0 0;
    margin-top:30px;

}

#main_contents section#top_about .corpo_area{
	float:right;
    margin-top:30px;
    width:361px;
    border:2px solid #3C5713;
    border-radius:3px 3px 0 0;

}
#main_contents section#top_about .online_area h3{
   background-color:#E75029;
}
#main_contents section#top_about .corpo_area h3{
   background-color:#3C5713;
}

#main_contents section#top_about .corpo_area h3 a,
#main_contents section#top_about .online_area h3 a{
   display:block;
   padding:15px 10px;
   background:url(../images/arrow_big.png) no-repeat 345px center;

}

#main_contents section#corpo_area .online_inner,
#main_contents section#top_about .online_inner{
	border:5px solid #F2F2F2;
    min-height:100px;
    *min-height:105px;
    _height:105px;
    padding:10px;
}


.vi{ margin:0 -15px 30px;}

.main_tltx{
	font-size:214.3%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:0 0 20px;
	font-weight:bold;
}
.sub_tltx_top{
	color:#990000;
    font-size: 112.5%;
    font-weight:bold;
    margin-bottom:20px;
}

.sub_tltx{
	color:#990000;
    font-size: 112.5%;
    font-weight:bold;
    margin-bottom:20px;
    padding:0 0 20px;
    border-bottom:1px dashed #E0E0CC;
}


#main_contents section#top_news dl
{
	margin:0;
        padding:0;
        line-height:180%;
}
#main_contents section#top_news dt
{
        color:#B20033;
        float:left;
        width:100px;
        font-weight:bold;
        padding: 2px 0 2px 0;
}
#main_contents section#top_news dd
{
       padding:2px 0 2px 100px;
}

#main_contents section#top_news ul
{
       margin:20px -10px 0 0;
       padding:0;
       position:relative;
       _width:750px;
}

#main_contents section#top_news ul li
{
       margin:0 10px 0 0;
       list-style-type:none;
       padding:0;
       float:left;
}

#main_contents section#top_recommend{
	margin:0 -5px;
/*    _width:750px;*/
    position:relative;

}

#main_contents section#top_recommend h1{
margin-left:5px;
margin-right:5px;
}

#main_contents section#top_recommend article{
	float:left;
    width:25%;
    margin:0 0 10px;
/*    _margin:0 6px 10px 0;*/
}

#main_contents section#top_recommend article:nth-child(5n+1){
clear:both;
}

#main_contents section#top_recommend article ul.top_item{
	margin:0 5px;
    padding:0;
}
#main_contents section#top_recommend article ul.top_item li{
	margin:0;
    list-style-type:none;
    padding:0;
    display:block;
}
#main_contents section#top_recommend article ul.top_item li.item_ph{
	border:1px solid #E0E0CC;
    height:auto;
    /*_height:138px;*/
    margin:0 0 5px 0;
    border-radius:3px;
    text-align:center;
}

#main_contents section#top_recommend article ul.top_item li.item_name{
	font-weight:bold;
    margin-bottom:10px;
}
#main_contents section#top_recommend article ul.top_item li.item_txt{
    font-size:87%;
    color:#666;
}

#main_contents section#top_recommend article ul.top_item li.item_ph img{
	margin:10px 0 10px 0;
    height:auto;
}
#main_contents section#top_recommend article ul.top_item li.price{
	color:#B30034;
    font-size:127.5%;
    font-weight:bold;
}


#side_contents{
	width:200px;
	float:right;	
}
#side_contents section#cart,
#side_contents section#mypage{
	margin-bottom:30px;	
}
#side_contents section#sidenav,
#side_contents section#category{
	margin-bottom:20px;	
}

#side_contents section#category h1,
#side_contents section#cart h1,
#side_contents section#mypage h1{
	margin-bottom:10px;	
}

#side_contents section#sidenav h1{
	margin-bottom:0;	
}

#side_contents section#sidenav .inbox,
#side_contents section#category .inbox,
#side_contents section#cart .inbox,
#side_contents section#mypage .inbox{
	margin:0 10px;
}

#side_contents section#sidenav .inbox{
	margin:0;
}


#side_contents section#mypage span.txt{
	font-size:87%;
    font-weight:normal !important;
}

#side_contents section#mypage p.forget a{
	color:#0066FF;
    font-size:77%;
    background:url(../images/side_arrow.gif) no-repeat left center;
    padding:0 0 0 10px;
}
#side_contents section#sidenav ul,
#side_contents section#category ul,
#side_contents section#cart ul,
#side_contents section#mypage ul{
	margin:0;
    padding:0;
}
#side_contents section#cart ul li,
#side_contents section#mypage ul li{
	margin:0;
    list-style-type:none;
    padding:0;
}
#side_contents section#category ul li{
    background:url(../images/arrow.gif) no-repeat left 0.6em;
    padding:0 0 0 10px;
    line-height:160%;
}

#side_contents section#sidenav ul li{
    padding:7px 10px;
    line-height:160%;
    background-color:#F3F1EB;
    border-right:1px solid #E8E3D7;
    border-left:1px solid #E8E3D7;
    border-bottom:1px solid #E8E3D7;
    width:178px;
}

#side_contents section#sidenav ul li a{
    display:block;
    padding:0 0 0 10px;
    background:url(../images/arrow.gif) no-repeat left 0.6em;

}


#side_contents section#mypage ul li span{
	font-weight:bold;
}
#side_contents section#mypage ul li input{
	border:1px solid #6F88A0;
}

#side_contents .side_contact{
	border:1px solid #DED7C7;
    border-radius:3px;
    margin-bottom:20px;
    padding:20px 10px;
    line-height:120%;
    background-color:#E8E3D7;
}
#side_contents .side_contact .inbox{
	margin:0 10px;
}

#side_contents .side_contact .inbox .con_box{
	margin:10px -10px;
        border-bottom:1px dashed #D3CBB6;
        padding:0 0 10px 0;
        text-align:center;
}

#side_contents .side_contact .inbox p.side_tl{
        font-weight:bold;
}

#side_contents .side_contact .c_name{
	font-weight:bold;
    color:#004322;
    margin-bottom:20px;
    font-size:112.5%;
}

#side_contents .side_contact .tel{
	margin:10px 0;
}
#side_contents .side_contact p.time{
        margin-left:10px;
}

#side_contents .side_contact .bt_contact{
	margin:10px -10px 0;
}

#side_contents section#cart .btn_top,
#side_contents section#mypage .btn_top{
	margin-top:10px;
}

.f_20 {
font-size: 127%;
font-weight: bold;
color:#B20033;
}

#side_contents .bnr_area li{
	border:1px solid #CCC;
	margin:0 0 10px;	
}

#footer #foot_nav_area{
	width:100%;
    background-color:#F3F1EB;
    border-top:1px solid #E0E0CC;
}

#footer #foot_nav{
	width:960px;
	margin:30px auto 0;
    padding:0;
    position:relative;
    height:310px;
}

#footer #foot_nav_e{
	width:960px;
	margin:10px auto 0;
    padding:0;
    position:relative;
    height:60px;
}

#footer #foot_nav #footer_img{
	position:absolute;
    left:0;
    bottom:-1px;
}

#footer #foot_nav ul.nav{
	float:left;
    margin-right:20px;
    padding:0 20px 0 0;
    min-height:280px;
    _height:280px;
    background:url(../images/bg_f_line.gif) repeat-y right top;
}

#footer #foot_nav ul.nav.last{
	float:left;
    padding:0 !important;
    margin:0 !important;
    background:none !important;
}

#footer #foot_nav ul.nav li{
	list-style-type:none;
    background:url(../images/arrow_footer.png) no-repeat left center;
    padding:0 0 0 10px;
}
#footer #foot_nav ul.nav li.f_title{
	font-weight:bold;
    color:#990000;
    background:none;
    padding:0 !important;
    margin-bottom:3px;
}
#footer #foot_nav ul.nav li.f_title a{
    color:#990000;
}

#footer #foot_nav ul.nav li.f_title a:hover{
    color:#B74D4D;
}

#footer #foot_nav ul.nav li.f_top_s{
	margin-top:30px;
}

.gototop{
	text-align:right;
    width:960px;
    margin:0 auto 20px auto;
}

#footer #foot_credit{
	width:100%;
background-color:#003300;
color:#FFF;
height:85px;
}

#footer #foot_credit .inbox{
	width:960px;
	margin:0 auto;
	height:100px;
	position:relative;
}

#footer #foot_credit .inbox .logo{
	position:absolute;
	left:22px;
	top:15px;
}

#footer #foot_credit .inbox .address{
	position:absolute;
	top:15px;
	left:85px;
}

#footer #copyright{
	font-size:84.6%;
    width:960px;
    margin:0 auto;
    padding:10px 0;
    text-align:center;
}

#footer #foot_credit .inbox small{ font-size:100%;}



/*----------------トップページ----------------*/

.page_top .main_tltx{
	color:#74631A;	
}

.page_top .catch_list{
	margin:25px 0 0;
	background:url(../../images/bg_catch.png) no-repeat right;
	min-height:444px;
	width:100%;
	padding:30px 0 0;
}

.page_top .catch_list dt{
	font-size:178.6%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:0 0 10px;
	color:#74631A;
	font-weight:bold;
}

.page_top .catch_list dd{ margin:0 0 45px 45px;}




/*----------------はじめての方へ----------------*/

.page_about .main_tltx{
	color:#CC5F7D;
}

.page_about .goal{
	margin:20px 0 0;
	padding:0 0 25px;
}

.page_about .goal .flow01{
	width:313px;
	float:left;
	background:url(../../about/images/im_arrow.png) no-repeat 262px center;
}

.page_about .goal .flow01 h1,
.page_about .goal .flow02 h1{
	width:203px;
	font-size:138.5%;
	color:#FFF;
	font-weight:bold;
	background:#CB5F7D url(../../about/images/bg_title.jpg) repeat-x bottom;
	padding:10px 15px;
	margin:0 0 15px;
}

.page_about .goal .flow01 ul{
	margin:0 0 0 15px
}

.page_about .goal .flow02{
	width:397px;
	float:left;
}

.page_about .goal .flow02 h1{width:auto; margin-right:-15px}
.page_about .goal .flow02 h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#CB5F7D;
	font-weight:bold;
	font-size:200%;
	margin:0 0 10px 15px;
}

.page_about .goal .flow02 p{
	margin:0 0 0 15px;
}

.page_about .reason{
	clear:both;
	margin:0 -15px 20px;
	border:solid #8C8B8B;
	border-width:1px 0;
	padding:25px 15px;
	background:url(../../about/images/im_photo01.jpg) no-repeat right;	
}

.page_about .reason dt{
	font-size:138.5%;
	color:#FFF;
	width:470px;
	font-weight:bold;
	background:#CB5F7D url(../../about/images/bg_title.jpg) repeat-x bottom;
	padding:8px 15px;
	margin:0 0 10px;	
}

.page_about .reason dd{
	margin:0 0 15px 15px;
	width:470px;
}

.page_about .column{
	padding:0 15px 25px;
	border-bottom:1px solid #8C8B8B;
	margin:0 -15px 20px;	
}

.page_about .column p{
	line-height:1.6;
	margin:0 -15px 0 0;
	background:url(../../about/images/im_photo02.png) no-repeat right bottom;
}

.page_about .trigger{
	padding:0 15px 35px;
	border-bottom:1px solid #8C8B8B;
	margin:0 -15px 10px;	
}

.page_about .trigger .info{
	padding:0 0 0 6em;
	text-indent:-6em;
	margin:0 0 30px;	
}

.page_about .trigger figure{
	margin:0 -15px 0 0;
	display:block;
	text-align:right;
}

.page_about .support{
	padding:0 15px;
	margin:0 -15px 50px;
	background:url(../../about/images/im_photo04.png) no-repeat 564px top;	
	min-height:179px;
}

.page_about .support h1{
	padding:40px 0 0;
	margin:0 0 5px
}


/*----------------施設のご案内----------------*/
.page_facility .main_tltx{
	color:#648F49;
}

.page_facility .floor_map{
	padding:40px 0 80px;
}

.page_facility .trouble{
	padding:0 0 30px;	
}

.page_facility .trouble section{
	position:relative;
	min-height:133px;
	padding:17px 200px 0 0;
	margin:0 0 32px;
}

.page_facility .trouble section h1{
	font-size:138.5%;
	color:#FFF;
	font-weight:bold;
	background:#648E49 url(../../facility/images/bg_title.jpg) repeat-x bottom;
	padding:10px 15px;
	margin:0 0 10px;
}

.page_facility .trouble section figure{
	position:absolute;
	right:0;
	top:0;
}


/*----------------よくあるご質問----------------*/

.page_faq .{
	color:#B36209;
}

.faq_area{ padding:30px 0 0;}

.faq_area article{ margin:0 0 30px;}
.faq_area article:last-child{ margin:0 0 60px;}

.faq_area article h1{
	font-size:138.5%;
	color:#FFF;
	font-weight:bold;
	background:#B36209 url(../../faq/images/bg_title.jpg) repeat-x bottom;
	padding:10px 15px;
	margin:0 0 16px;
}

.faq_area article h2{
	color:#B36209;
	font-size:138.5%;
	margin:0 0 10px;
}



/*----------------よくあるご質問----------------*/

.page_access .main_tltx{
	color:#358CA7;
}

.page_access .address_info{
	clear:both;
}

.page_access .address_info .box{
	width:342px;
	float:left;
}

.page_access .address_info .box.left{
	margin:0 25px 0 0;
}

.page_access .address_info .box dt{
	color:#FFF;
	font-weight:bold;
	background:#358CA7 url(../../access/images/bg_title.jpg) repeat-x bottom;
	padding:3px 15px;
	margin:0 0 10px;
}

.page_access .address_info .box dd{
	margin:0 15px 15px
}

.page_access .map_area{
	padding:30px 0 0;
}

.page_access .map_img{
	width:462px;
	height:452px;
	border:1px solid #666;
	margin:0 auto 23px;
}

.page_access .map_select{
	width:438px;
	margin:0 auto;
}

.page_access .map_select li{
	float:left;
	margin:0 20px 35px 0;
	cursor:pointer;
}

.page_access .map_select li.right{
	margin:0;
}

.page_access .map_select li.select{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	cursor:auto;
}

.page_access .print_btn{
	text-align:center;
	padding:30px 0 60px;
}

.page_access .print_btn img{
	cursor:pointer;
}

@media print{
	#gnav{display: none;}
	.vi{display:none;}
	#side_contents{display:none;}
	#foot_nav{display:none;}
	.page_access .print_btn{ display:none;}
}


/*----------------プライバシーポリシー----------------*/
.page_policy .main_tltx{
	color:#976C06
}

.page_policy section.first{
	padding:30px 0 0;
}

.page_policy h2{
	padding:1.3em 5px 0.5em;
	margin:0 0 1em;
	border-bottom:1px solid #CCC;
	font-size:120%;
	color:#976C06;
	font-weight:bold;
}

.page_policy p{
	margin:0 0 1.2em	
}

.page_policy p:last-child{
	margin:0 0 10em;
}

.page_policy ol{
	margin:0 0 1.2em;	
}

/*table*/
.commontable{
border-collapse:collapse;
border-top:solid 1px #D6D6D6;
border-left:solid 1px #D6D6D6;
}
.commontable th{
border-bottom:solid 1px #D6D6D6;
border-right:solid 1px #D6D6D6;
font-weight:normal;
padding:8px;
background-color:#F6F6F6;
vertical-align:middle;
}
.commontable th.w_center{
text-align:center;
}

.commontable .size_14{
text-align:center;
font-weight:bold;
font-size:117%;
}

.commontable td{
border-bottom:solid 1px #D6D6D6;
border-right:solid 1px #D6D6D6;
padding:8px;
background-color:#FFFFFF;
vertical-align:middle;
}
.commontable td.back{
	background-color:#D6D6D6;
    color:#FFFFFF;
    font-weight:bold;
}
.attention{
color: #990000;
}

.commontable input,
.commontable textarea,
.commontable select{
border:1px solid #D6D6D6;
padding:3px 5px;
vertical-align:middle;
}

.commontable .alignC
{
text-align:center;
}



/*form*/
.form_10{width:10%;}
.form_30{width:30%;}
.form_50{width:50%;}
.form_70{width:70%;}
.form_100{width:98%;}
.space_b{margin-bottom:5px;}

/*common section*/
section#main_c_block{
margin:0;
padding:0;
}

section#main_c_block .login_area{
margin:0 0 30px 0;
padding:0;
}
section#main_c_block .inbox{
margin:0 10px;
}

.login_area h1.member{
background-color:#3C5713;
padding:10px 15px;
border-radius:3px 3px 0 0 ;
color:#FFF;
font-weight:bold;
margin:0;
}
.login_area h1.unmember{
background-color:#E75029;
padding:10px 15px;
border-radius:3px 3px 0 0 ;
color:#FFF;
font-weight:bold;
margin:0;
}

#main_c_block h2.action{
color: #990000;
font-size: 112.5%;
font-weight: bold;
margin-bottom: 10px;
padding: 0 0 10px;
border-bottom: 1px dashed #E0E0CC;
}

.btn_area{
margin:20px 0 0 0;
padding:0;
text-align:center;
}

.login_area input.login_txt{
border:1px solid #D6D6D6;
padding:3px 5px;
text-align:left;
vertical-align:middle;

}

section#main_c_block .green_line{
border: 2px solid #3C5713;
}
section#main_c_block .orange_line{
border: 2px solid #E75029;
}
section#main_c_block .orange_line .line_inner,
section#main_c_block .green_line .line_inner{
border: 5px solid #F2F2F2;
padding: 15px;
}

section#main_c_block .green_line .line_inner ul{
margin:0;
padding:0;
}
section#main_c_block .green_line .line_inner ul li{
margin:0;
list-style-type:none;
padding:0;
}

section#main_c_block .green_line .line_inner ul li span{
width:130px;
font-weight:bold;
display:block;
float:left;
font-size: 112.5%;
}

section#main_c_block .green_line .line_inner a{
color:#0066FF;
}

section#main_c_block .shopping{
margin:0 10px;
}

.pay_area input,
.pay_area textarea,
.pay_area select,
.entry_area input,
.entry_area textarea,
.entry_area select{
border:1px solid #D6D6D6;
padding:3px 5px;
vertical-align:middle;
}

.pay_area .time_area{
background-color:#F6F6F6;
border-radius:3px;
border:1px solid #E6E6E6;
padding:10px 15px;
}

#complete_area .message{
font-size:112.5%;
margin-bottom:10px;
font-weight:bold;
}

.shop_information{
background-color:#F6F6F6;
border-radius:3px;
border:1px solid #E6E6E6;
padding:10px 15px;
font-size:112.5%;
line-height:140%;
}

.shop_information .name{
font-size:112.5%;
margin-bottom:5px;
font-weight: bold;
color: #004322;
}

/*Product*/

#product_area{
margin-bottom:5px;
font-weight: bold;
color: #333;
}

#product_area h1.txt_tltx{
	background:url(../images/bg_txt_tl.gif) no-repeat;
    margin-bottom:20px;
    width:740px;
    height:30px;
    padding:10px 0 0 0;
}

#product_area h1.txt_tltx span{
	color:#333;
    font-weight:bold;
    font-size:131.3%;
    margin-left:34px;
}


#product_area article{
margin-bottom:30px;
border-bottom:1px dashed #E0E0CC;
padding:0 0 30px 0;
}

#product_area article .item_ph{
float:left;
margin-right:20px;
width:130px;
border-radius:3px;
}

#product_area article .item_ph img{
height:auto;
max-width:120px;
}

#product_area article .item_txt{
float:left;
text-align:left;
width:588px;
color:#333;
}

#product_area article .item_txt h2{
font-size:137.5%;
color: #3C5713 !important;
font-weight:bold;
margin-bottom:0;
}

#product_area article .item_txt h2 a{
color: #3C5713 !important;
}


#product_area article .item_txt input{
border: 1px solid #D6D6D6;
padding: 3px 5px;
vertical-align: middle;
}
#product_area article .item_txt input.i_button{
border:none !important;
}

#product_area article .sale_price{
margin-bottom:10px;
color:#333;
}
#product_area article .sale_price span.price{
margin-bottom:10px;
color:#990000;
font-size:137.5%;
font-weight:bold;
}
#product_area .price_main{
margin-bottom:10px;
color:#990000;
font-size:137.5%;
font-weight:bold;
}


#product_area article .item_txt .cart_area{
background-color:#F3F1EB;
border:1px solid #E0E0CC;
border-radius:3px;
padding:15px;
margin-top:10px;
}

#product_area article .item_txt .cartin_btn{
border-top:1px dashed #E0E0CC;
margin-top:10px;
text-align:right;
padding-top:10px;
}

.attention{
color:#AD0000;
}

.pagenumber_all{
position:relative;
margin-bottom:20px;
height:45px;
border-bottom:1px dashed #E0E0CC;
text-align:right;
vertical-align:middle;
}

.pagenumber_all .pagenumber_area_t{
position:absolute;
right:0;
top:10px;
}
.pagenumber_all .pagenumber_area_t img{
vertical-align:middle;
margin-bottom:2px;
}

.pagenumber_all .number{
position:absolute;
left:0;
top:10px;
}
.pagenumber_area_b{
text-align:right;
}

#product_area .main_item{
margin-bottom:30px;
}

#product_area .main_item_l{
float:left;
margin-right:20px;
width:350px;
text-align:center;
}

#product_area .main_item_l img{
max-width: 350px;
margin:0 0 10px 0;
}

#product_area .main_item_l .subphotoimg {
float: left;
margin-right: 10px;
margin-top:15px;
text-align: center;
}

#product_area .main_item_l .subphotoimg h3 {
font-size:87%;
margin-top:-20px;
}

#product_area .main_item_l .subphotoimg img {
max-width: 165px;
height: auto;
}


#product_area .main_item_r{
float:left;
text-align:left;
width:368px;
}

#product_area h1.txt_tltx_de{
	color:#333;
    font-weight:bold;
    font-size:143.8%;
    margin-bottom:15px;
    margin-top:5px;
color: #3C5713 !important;
border-bottom: 1px dashed #E0E0CC;
padding:0 0 15px 0;
}

#product_area .comment{
margin-top:10px;
margin-bottom:20px;
}
#product_area .quantity_area{
background-color: #F3F1EB;
border: 1px solid #E0E0CC;
border-radius: 3px;
padding: 15px;
margin-top: 10px;
}

#product_area .quantity_area input{
border: 1px solid #D6D6D6;
padding: 3px 5px;
vertical-align: middle;
}

#product_area .quantity_area .quantity{
margin:0 0 10px 0;
}

#product_area .quantity_area .cartin{
margin-top:20px;
padding-top:20px;
border-top: 1px dashed #E0E0CC;
text-align:center;
}

/*company*/
.privacy_area,
.shop_area,
.tea_area,
.business_area,
.featured_area,
.original_area,
.company_area,
.greeting_area{
margin:0 10px;
padding:0;
}

.detail_txt{
font-size:117.5%;
}

.original_area .txt_l{
float:left;
padding:0;
width:400px;
}

.original_area h2{
margin-bottom:20px;
padding-bottom:10px;
text-align:center;
border-bottom:1px solid #D6D6D6;
}
.original_area .point_area + .point_area{
	margin-top: 45px;
}

.original_area .point_area .p_l{
float:left;
margin-left:20px;
width:290px;
text-align:center;
}
.original_area .point_area .p_r{
float:right;
margin-right:20px;
width:290px;
text-align:center;
}

.original_area .point_area p.bnt{
margin-top:20px;
}

.original_area .point_area p.bnt + .bnt{
margin-top: 10px;
}


.original_area .ph_r{
float:right;
margin:0 0 0 20px;
padding:0;
width:300px;
}

.greeting_area .txt_r{
float:right;
padding:0;
width:480px;
}
.original_area .ph_r img,
.greeting_area .txt_r img{
border-radius:3px;
}
.greeting_area .ph_l{
margin:0 30px 0 0;
float:left;
padding:0;
text-align:center;
width:210px;
}


.img_shadow{
position: relative;
background-color:#FFF;
margin-bottom:20px;
}

.img_shadow img{
padding:5px;
border:1px solid #D6D6D6;
border-radius:3px;
}

.img_shadow:before, .img_shadow:after{
 z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  background: #FFF\9;
}

.img_shadow:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.companytable{
border-collapse:collapse;
border-top:solid 1px #D6D6D6;
border-left:solid 1px #D6D6D6;
}
.companytable th{
border-bottom:solid 1px #D6D6D6;
border-right:solid 1px #D6D6D6;
font-weight:bold;
padding:8px;
vertical-align:middle;
}
.companytable td{
border-bottom:solid 1px #D6D6D6;
border-right:solid 1px #D6D6D6;
padding:8px;
vertical-align:middle;
}

/* 偶数行の背景色を変更 */  
.companytable tr:nth-child(even) td,
.companytable tr:nth-child(even) th {  
  background-color: #F6F6F6;  
}  
  
/* 奇数行の背景色を変更 */  
.companytable tr:nth-child(odd) td,
.companytable tr:nth-child(odd) th {  
  background-color: #FFF;  
}  
  
/* 任意の行数毎に背景色を変更(この例だと2nと指定しているので2行ごと) */  
.companytable tr:nth-child(2n) td {  
  background-color: #F6F6F6;  
}

.history_r{
float:right;
width:216px;
margin:0 0 0 20px;
}
.history_l{
float:left;
width:474px;
}
ul.leaf_list{
margin:0;
font-size:117.5%;
padding:0;
}

ul.leaf_list li{
margin:0;
padding:0 0 0 26px;
list-style-type:none;
background:url(../images/im_leaf.png) no-repeat left 0.3em;
}

.mark_area{
margin:40px 0 0 0;
padding:0;
}
.mark_area ul li{
margin:0;
list-style-type:none;
padding:0;
}
.mark_area ul li.mark_l{
float:left;
margin-right:64px;
}
.mark_area ul li.mark_r{
float:right;
}
.mark_area ul li span{
display:block;
}

.safety_area{
margin:40px -16px 40px 0;
padding:0;
position:relative;
}

.safety_area .ph{
margin:0 13px 0 0;
float:left;
padding:0;
}

.documents_box{
margin:40px 0 0 0;
padding:0;
}

.documents_box h2{
margin-bottom:20px;
padding-bottom:10px;
text-align:center;
border-bottom:1px solid #D6D6D6;
}

.documents_box .left_box{
margin:0 20px 0 0;
padding:0;
width:350px;
text-align:center;
float:left;
}
.documents_box .right_box{
padding:0;
width:350px;
float:right;
text-align:center;
}
h2.tl_sub{
margin:0 0 20px 0;
}
.featured_area section h1{
margin:0 0 10px 0;
font-size:127.5%;
border-bottom:1px dashed #D6D6D6;
background:url(../images/bg_tlh1.png) no-repeat left center;
line-height:30px;
height:30px;
padding:0 0 2px 0;
}

.featured_area section h1 span{
font-weight:bold;
color:#669900;
padding:0 0 0 27px;
}
.featured_area section h1 span.three{
color:#643511 !important;
}

.featured_area section{
margin-bottom:20px;
}

.bg_sub{
background-color:#669900;
padding:5px 10px;
margin-bottom:10px;
color:#FFF;
width:15%;
text-align:center;
font-weight:bold;
border-radius:3px;
}
.ingredient_box{
border-radius:3px;
background:#ECFFC4 url(../../user_data/packages/default/img/featured/bg_ingredient.jpg) no-repeat right top;
padding:0 0 5px;
}

.ingredient_box .inbox{
padding:20px 15px 0 5px !important;
}
h1.space_none{
margin:0 !important;
padding:0 !important;
line-height:1px !important;
font-size:1px !important;
}
.ingredient_box aside{
margin:15px 15px 15px 25px;
text-indent:-10px;
}

.pro_right{
clear:right;
float:right;
margin:0 0 20px 20px;
}

.organic_item_all{
margin-bottom:30px;
margin-right:-10px;
position:relative;
}
.organic_item_b{
margin-right:10px;
margin-bottom:10px;
float:left;
width:240px;
text-align:center;
}

.organic_item{
margin-right:10px;
margin-bottom:10px;
float:left;
width:140px;
text-align:center;
}
.organic_item_b ul,
.organic_item ul{
margin-right:10px;
float:left;
}
.organic_item_b ul li,
.organic_item ul li{
list-style-type:none;
}
.organic_item_b ul li.price,
.organic_item ul li.price{
color: #B20033;
}

.tea_area section{
margin-bottom:30px;
}
.tea_area section h1{
margin:0 0 10px 0;
font-size:127.5%;
border-bottom:1px dashed #D6D6D6;
background:url(../images/bg_tlh1.png) no-repeat left center;
line-height:30px;
height:30px;
padding:0 0 2px 0;
}

.tea_area section h1 span{
font-weight:bold;
color:#669900;
padding:0 0 0 27px;
}
.tea_area section h1 span.three{
color:#643511 !important;
}

.tea_ph_area{
margin:10px -14px 20px 0;
padding:0;
position:relative;
}

.tea_ph_area .ph{
margin:0 14px 0 0;
float:left;
padding:0;
}

.tea_ph_area .ph_r{
float:right;
padding:0;
margin:0 0 10px 0px;
width:200px;
text-align:center;
}

.tea_ph_area .txt_l{
float:left;
padding:0;
width:500px;
}

.shop_vi{
margin:0;
padding:0;
}
.shop_category_area{
margin:50px 0 50px;
padding:0;
}
.shop_category_area ul.shop_cat{
margin:0 -10px 0 0;
padding:0;
}
.shop_category_area ul.shop_cat li{
margin:0 10px 10px 0;
padding:0;
display:block;
font-size:117.5%;
float:left;
border:1px solid #E5E5E5;
list-style-type:none;
color:#666666;
}

.shop_category_area ul.shop_cat li a{
display:block;
width:348px;
padding:0 0 0 15px;
line-height: 128px;
height:128px;
}

.shop_category_area ul.shop_cat li a:hover{
background-color:#000;
filter: alpha(opacity=20);
-moz-opacity: 0.2;
opacity: 0.2;
}

.shop_category_area ul.shop_cat li.back01{
background:url(../../user_data/packages/default/img/shop/im_shop_cat01.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back02{
background:url(../../user_data/packages/default/img/shop/im_shop_cat02.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back03{
background:url(../../user_data/packages/default/img/shop/im_shop_cat03.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back04{
background:url(../../user_data/packages/default/img/shop/im_shop_cat04.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back05{
background:url(../../user_data/packages/default/img/shop/im_shop_cat05.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back06{
background:url(../../user_data/packages/default/img/shop/im_shop_cat06.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back07{
background:url(../../user_data/packages/default/img/shop/im_shop_cat07.jpg) no-repeat right top;
}
.shop_category_area ul.shop_cat li.back08{
background:url(../../user_data/packages/default/img/shop/im_shop_cat08.jpg) no-repeat right top;
}

.tea_area .point_box_all{
background-color:#F3F1EB;
border:1px solid #E8E3D7;
border-radius:3px;
padding:15px 15px 0;
}

.tea_area .point_box{
margin: 0 0 20px 0;
}
.tea_area .put_box .ph_left{
float:left;
margin:0 20px 20px 0;
width:222px;
}
.tea_area .put_box .txt_right{
float:right;
width:470px
}
.tea_area .point_box h2{
padding:5px 15px;
border-radius:3px;
color:#FFF !important;
font-weight:normal !important;
}
.tea_area .point_box h2.tea_01{
background-color:#008000;
}
.tea_area .point_box h2.tea_02{
background-color:#99CC00;
}
.tea_area .point_box h2.tea_03{
background-color:#EE7502;
}
.tea_area .point_box h2.tea_04{
background-color:#8F460A;
}


.tea_area .point_box h2,
.tea_area .effect_area h2,
.tea_area .put_box h2{
font-weight:bold;
color:#669900;
margin-bottom:10px;
font-size:117.5%;
}
.green_txt{
color:#669900;
}
.brown_txt{
color:#9A4912;
}
1

.tea_area .effect_area{
margin:0;
padding:20px 0 0 0;
}
.tea_area .effect_area .ph_l{
margin:0 20px 0 0;
padding:0;
float:left;
width:350px;
}
.tea_area .effect_area .tx_r{
float:left;
margin:0 !important;
width:350px;
}

.business_area .pro_ichiran{
margin:0 -18px 0 0;
padding:0;
}
.business_area .pro_ichiran .bu_inbox{
float:left !important;
margin-bottom:20px !important;
margin-right:18px !important;
width:228px !important;
}
.business_area .pro_ichiran .bu_inbox ul{
margin:0;
padding:0;
}

.business_area .pro_ichiran .bu_inbox ul li{
margin:0 0 10px 0;
list-style-type:none;
padding:0;
}
.business_area .pro_ichiran .bu_inbox ul li h2{
font-weight:bold;
margin-top:20px;
font-size:117.5%;
text-align:center;
color:#3C5713;
}
.privacy_area h2.privacy,
.business_area h2.material,
.business_area h2.oem,
.business_area h2.bitl,
.original_area h2.jas{
margin:0 0 10px 0;
font-size:127.5%;
border-bottom:1px dashed #D6D6D6;
background:url(../images/bg_tlh1.png) no-repeat left center;
line-height:30px;
height:30px;
padding:0 0 2px 0;
text-align:left;
}
.privacy_area h2.privacy span,
.business_area h2.material span,
.business_area h2.oem span,
.business_area h2.bitl span,
.original_area h2.jas span{
font-weight:bold;
color:#669900;
padding:0 0 0 27px;
}

.original_area ul.inter{
margin:0 -16px 0 0;
padding:0;
}

.original_area ul.inter li{
margin:0 16px 0 0;
padding:0;
float:left;
}

.original_area .bt_inter_r{
text-align:right;
margin-top:20px;
}

.business_box{
margin:0 -35px 0 0;
padding:0;
}

.business_box article{
float:left;
background-color:#FFF;
margin-bottom:40px;
border:1px solid #D6D6D6;
border-radius:3px;
width:340px;
padding:0 0 20px 0;
margin-right:35px;
position: relative;
}
.business_box article ul{
margin:0;
padding:0;
}
.business_box article ul li img{
margin:0 0 10px 0;
padding:0;
border-radius:3px 3px 0 0;
}
.business_box article ul li.title{
margin:10px 20px 5px !important;
font-size:127.5% !important;
color: #669900 !important;
font-weight:bold;
padding:0 0 0 25px;
background: url(../images/bg_tlh1.png) no-repeat left center;
}
.business_box article a:hover ul li.title{
color: #94B74C !important;
background-color:#FFF;

}

.business_box article ul li.sentence{
margin:10px 20px !important;
}


.business_box article:before, .business_box article:after{
 z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  background: #FFF\9;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.business_box article:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.tea_area ul.tea_img{
margin:0 -16px 0 0;
padding:0;
}

.tea_area ul.tea_img li{
margin:0 16px 0 0;
padding:0;
float:left;
}

/*blog*/
.blog_box{
margin:0 -35px 0 0;
padding:0;
}

.blog_box article{
float:left;
background-color:#FFF;
margin-bottom:40px;
border:1px solid #D6D6D6;
border-radius:3px;
width:340px;
padding:0 0 20px 0;
margin-right:35px;
position: relative;
min-height:280px;
}
.media_blog_box article{
float:left;
background-color:#FFF;
margin-bottom:40px;
border:1px solid #D6D6D6;
border-radius:3px;
width:340px;
padding:0 0 20px 0;
margin-right:35px;
position: relative;
min-height:360px;
}

.media_blog_box article h2.blog_tl,
.blog_box article h2.blog_tl{
font-size:127.5% !important;
color: #FFF !important;
font-weight:bold;
padding:10px 20px 10px 75px;
border-radius:3px 3px 0 0;
background-color:#3C5713;
line-height:140%;
position:relative;
}
.blog_box article h2.blog_tl span.vol{
background:url(../../user_data/packages/default/img/voice/icon_leaf.png) no-repeat;
width:65px;
color:#FFF;
height:66px;
position:absolute;
left:3px;
font-size:127%;
padding:22px 15px 0 12px;
top:-10px;
}
.blog_box article h2.blog_tl span.num{
font-size:60%;
}

.media_blog_box article h3,
.blog_box article h3{
font-size:117.5% !important;
border-bottom: 1px dashed #D6D6D6;
color:#669900;
margin-bottom:10px;
font-weight:bold;
line-height:130%;
padding:10px 10px 10px 25px;
border-radius:3px 3px 0 0;
background:url(../images/bg_tlh1.png) no-repeat left center;
}

.media_blog_box article:before, .blog_box article:after,
.blog_box article:before, .blog_box article:after{
 z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  background: #FFF\9;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.media_blog_box article:after,
.blog_box article:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.media_blog_box article .blog_inbox,
.blog_box article .blog_inbox{
margin:10px 20px 0;
}

.blog_box article .blog_inbox .day{
color:#666;
float:right;
}

.blog_box article .blog_inbox .name{
font-size:117.5%;
float:left;
}

.blog_box article .blog_inbox .blog_con_box{
background-color:#F3F1EB;
padding:10px;
border-radius:3px;
}

.media_blog_box article .blog_inbox .media_area img,
.blog_box article .blog_inbox .media_area img{
margin:0;
max-width:300px;
padding:0;
}

.blog_inbox .ph_img{
text-align:center;
}


.blog_inbox .ph_img img{
max-width:300px;
height:auto;
}


.media_area{
margin:0 10px;
}
.media_area img{
max-width:720px;
_width:720px;
text-align:center;
}

h2.media_tl{
font-size:127.5% !important;
color: #FFF !important;
font-weight:bold;
padding:10px 20px 10px 25px;
border-radius:3px 3px 0 0;
background-color:#3C5713;
line-height:140%;
position:relative;
}

.media_area h2{
margin:0 0 10px 0;
font-size:127.5%;
border-bottom:1px dashed #D6D6D6;
background:url(../images/bg_tlh1.png) no-repeat left center;
line-height:30px;
padding:0 0 2px 0;
text-align:left;
}
.media_area h2 span{
font-weight:bold;
color:#669900;
padding:0 0 0 27px;
}

.media_area .media_day{
margin-bottom:20px;
}

.bt_media{
text-align:center;
margin-top:20px;
}

.bt_media a:hover img{
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

.media_inner{
text-align:center;
}

.side_mark_area{
background-color:#FFF;
margin:15px 0 0 0;
padding:10px;
text-align:center;
}
ul.mynavi_list{
margin:0 0 30px 0;
background-color:#3C5713;
border-radius:3px;

}
ul.mynavi_list li{
float:left;
list-style-type:none;
width:20%;
color:#FFF;
text-align:center;
display:block;
}

ul.mynavi_list li a {
display: block;
color: #FFF !important;
padding: 10px 0;
border-right: 1px solid #FFF;
}
ul.mynavi_list li a:hover {
color:#CAEA9B !important;
}

#main_c_block h2.subtitle {
clear: both;
font-weight:bold;
padding: 10px 10px;
background-color: #A8BE01;
color:#FFF;
font-size: 117.5%;
margin-bottom: 20px;
border-radius:3px;
}

.point_announce{
margin-bottom:20px;
/*border-bottom:1px dashed #D6D6D6;*/
}

.point_announce .loin_name{
font-weight:bold;
margin-bottom:5px;
font-size:117.5%;
color: #B20033;
}

#main_c_block h3.mypage {
margin: 0 0 10px 0;
font-size: 127.5%;
border-bottom: 1px dashed #D6D6D6;
background: url(../images/bg_tlh1.png) no-repeat left center;
line-height: 30px;
height: 30px;
padding: 0 0 2px 0;
text-align: left;
}

#main_c_block h3.mypage span {
font-weight: bold;
color: #669900;
padding: 0 0 0 27px;
}

#main_c_block .bt_center {
text-align:center;
margin-top:20px;
}

.materialtable{
border-collapse:collapse;
border-top:solid 1px #D6D6D6;
border-left:solid 1px #D6D6D6;
}
.materialtable th{
border-bottom:solid 1px #D6D6D6;
border-right:solid 1px #D6D6D6;
font-weight:bold;
padding:8px;
text-align:center;
vertical-align:middle;
}
.materialtable th.back_green{
color:#FFF;
background-color:#3C5713 !important;
}
.materialtable td{
border-bottom:solid 1px #D6D6D6;
border-right:solid 1px #D6D6D6;
padding:8px;
vertical-align:middle;
}

/* 偶数行の背景色を変更 */  
.materialtable tr:nth-child(even) td,
.materialtable tr:nth-child(even) th {  
  background-color: #F6F6F6;  
}  
  
/* 奇数行の背景色を変更 */  
.materialtable tr:nth-child(odd) td,
.materialtable tr:nth-child(odd) th {  
  background-color: #FFF;  
}  
  
/* 任意の行数毎に背景色を変更(この例だと2nと指定しているので2行ごと) */  
.materialtable tr:nth-child(2n) td {  
  background-color: #F6F6F6;  
}

.detail_btn {  
  margin-top:10px;  
}


.business_area .bt_busi{  
  margin:0 -20px 0 0;
  padding:0;
}
.business_area .bt_busi ul{  
  margin:0;
  padding:0;
}

.business_area .bt_busi ul li{  
  list-style-type:none;
  float:left;
  margin-bottom:20px;
  margin-right:20px;
}

.under_contact_area{  
  background-color:#E8E3D7;
  border:1px solid #DED7C7;
  border-radius:3px;
  padding:20px;
  margin-top:20px;
}
.under_contact_area .con_l{  
  float:left;
  width:339px;
  margin-right:20px;
}
.under_contact_area .con_r{  
  float:right;
  width:339px;
}

.under_contact_area .con_inner{  
  background-color:#FFF;
  border-radius:3px;
  padding:15px;
  min-height:85px;
}

.under_contact_area h1{  
  background-color:#A28D60;
  border-radius:3px;
  padding:10px 15px;
  margin-bottom:10px;
}

.under_contact_area h1 span{  
  color:#FFF;
  font-weight:bold;
  padding:0 0 0 10px;
  border-left:3px solid #FFF;
}

.under_contact_area h2{  
  border-bottom:1px dashed #B4A37A;
  padding-bottom:10px;
  margin-bottom:10px;
}

.txt_center{  
  text-align:center;
}

.bt_sub_menu{  
  margin:50px -18px 0 0;
  padding:0;
}

.bt_sub_menu li{  
 list-style-type:none;
 background:url(../images/bg_under_menu.jpg) repeat-x left top;
-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 5px 3px -3px #D6D6D6;
            box-shadow: 0 5px 3px -3px #D6D6D6;
}

.bt_sub_menu li.tow{  
  border-radius:3px;
  padding:10px 15px;
  border:1px solid #283C0D;
  color:#FFF;
  float:left;
  margin-right:20px;
  width:327px;
}

.bt_sub_menu li a{  
  display:block;
  padding:0 0 0 10px;
  color:#FFF !important;
 background:url(../images/arrow_white.png) no-repeat left center;
}

.bt_sub_menu li a:hover{  
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
 background:url(../images/arrow_white.png) no-repeat left center;
}

.p_step{
background-color: #E8E3D7;
padding:15px 20px;
margin-bottom:20px;
border-radius:3px;
}

.mark_area_w{
margin:0 0 20px 0;
padding:20px;
background-color:#EAF7D7;
border-radius:3px;
border:1px solid #3B5713;
}

.mark_area_wnone{
margin:0 0 20px 0;
padding:20px;
background-color:#EAF7D7;
border-radius:3px;
border:1px solid #3B5713;
z-index:-5;

}
.mark_area_wnone .ph_l,
.mark_area_w .ph_l{
float:right;
width:197px;
margin-left:20px;
}
.mark_area_wnone .txth_l,
.mark_area_w .txth_l{
float:left;
width:503px;
}

.business_area .inbox_tb{  
  margin-bottom:30px;
}

#vi {
	width: 650px;
	height: 300px;
}
#viewer {
	width: 650px;
	height: 300px;
	overflow: hidden;
	position: relative;
}
#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}
#photo1 {
	position: relative;
	width: 650px;
	height: 300px;
}
#photo1 .tl01 {
	position: absolute;
	right: 20px;
	top: 20px;
}
#photo1 .tl02 {
	position: absolute;
	right: 70px;
	top: 40px;
}
#photo1 .tl03 {
	position: absolute;
	right: 100px;
	top: 40px;
}

.status_icon {
	margin-bottom:10px;
}

/**/
#side_contents section#mypage .btSystem{
margin:0 -5px;
padding:0;
}
#side_contents section#mypage .btSystem li{
float:left;
padding:0 5px;
bpx-sizing:border-box;
border:none;
}

#side_contents section#mypage .btSystem li a input{
border:none;
}